require 'font-awesome-rails'

module Hackathon
  module Bootstrap
    module Rails
      class Engine < ::Rails::Engine
        initializer :after_append_asset_paths, group: :all, after: :append_assets_path do |app|
          ::Hackathon::Bootstrap.load!
          app.config.assets.paths.unshift File.join(::Hackathon::Bootstrap.stylesheets_path, 'hackathon-bootstrap')
        end
      end
    end
  end
end